import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetActiveRequestsService = createAsyncThunk(
  "PROVINCE_GET_ACTIVE_REQUESTS_SERVICE",
  async () => {
    const { data, status } = await axios.get("city_operator_check_request", {
      params: { state: "all" },
    });
    return { data, status };
  }
);
